@media all {
	.ie_clearing { display: none; }

	/* (en) reset font size for all elements to standard (16 Pixel) */
	/* (de) Alle Schriftgrößen auf Standardgröße (16 Pixel) zurücksetzen */
	html * { font-size: 100.01%; }

	/**
  * (en) reset monospaced elements to font size 16px in all browsers
	* (de) Schriftgröße von monospaced Elemente in allen Browsern auf 16 Pixel setzen
  *
	* @see: http://webkit.org/blog/67/strange-medium/
  */
	textarea, pre, code, kbd, samp, var, tt {
		font-family: Consolas, "Lucida Console", "Andale Mono", "Bitstream Vera Sans Mono", "Courier New", Courier;
	}

	body {
		font-size: 81.25%;
	}

}
@media screen, projection {
	body {
		overflow-y: scroll;
		text-align: center;
	}
	/* Layout:Width, Background, Border | Layout:Breite, Hintergrund, Rahmen */
	.page_margins { text-align: left;margin: 0 auto; width: 960px; }
	.xf-fullpage { min-width: 960px; }

	/* xf-container are the toplevel containers */
	.xf-container {
		clear: both;
		margin: 0;
	}

	.xf_layout-default #main .col1 { width: 200px; float: right; text-align: left }
	.xf_layout-default #main .col3 { margin-right: 200px; margin-left: 0; text-align: left }
	.xf_layout-einspaltig #main .col3 { margin-right: 0; margin-left: 0; text-align: left }
	.col1_content, .col2_content, .col3_content { position: relative; }
	.one .col3_content { padding: 0 }
	.two-right .col1_content, .two-left .col3_content, .three-left-right .col1_content, .three-right-right .col1_content, .three-right-right .col2_content, .three-left-left .col3_content { padding: 0 0 0 20px }
	.two-right .col3_content, .two-left .col1_content, .three-left-right .col2_content, .three-right-right .col3_content, .three-left-left .col1_content, .three-left-left .col2_content { padding: 0 20px 0 0 }
	.three-left-right .col3_content { padding: 0 20px 0 20px }
}
@media print {
	.byline, .entry-meta,#comments,#authorbox { display: none }
}
